.cart-totals .table-wrapper tr.total-rules span.rule-name,
.cart-totals .table-wrapper tr.total-rules span.rule-amount{
    font-size: 1.7rem;
}

.cart-totals .table-wrapper tr.total-rules span.rule-name{
    padding-left:30px;
}

.cart-totals .table-wrapper tr.total-rules td,
.cart-totals .table-wrapper tr.total-rules th {
    padding-top:0;
    padding-top:0;
    padding-bottom:0;
}

a.btn.btn-subscription{
    background-color:#A8D9FF;
    border-color:#A8D9FF;
}

a.btn.btn-subscription:hover{
    background-color:white;
    border-color:#081F2C;
    color:#081F2C
}

.comments{
    max-width:1246px;
}

.comments.slick-slider{
    width: calc(100% - 60px);
}

.block-comments {
    text-align:center;
}

.block-comments .comment{
    max-width:267px;
    height:360px;
}

.block-comments .comment .stars{
    justify-content: flex-start;
}

.block-comments .inner{
    width: 100%;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ecoparticipation-catalog{
    margin-top: -30px;
    display: block;
    margin-bottom: 30px;
    font-size: 11px;
}

.ecoparticipation-cart{
    display: block;
    margin-bottom: 30px;
    font-size: 11px;
}

#has-technical-data{
    text-decoration:underline;
    cursor:pointer;
}

.eco-participation-container,
#product-technical-data{
    display:flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    width:100%;
}

.eco-participation-container .block-text,
#product-technical-data .block-text{
    max-width:320px;
}

.sub-menu .main-col.col-layout-2{
    align-items:flex-start;
    margin-bottom:30px;
}

.sub-menu .main-col.col-layout-2.less-space > div{
    padding: 15px 15px 0 0px;
    min-width: 50%;
}

.sub-menu .main-col > div{
    flex:1;
}

.g-recaptcha{
    display: flex;
    justify-content: center;
}

.catalog-product-view.product-gel-hydroalcoolique-500ml .block-product-quality,
.catalog-product-view.product-gel-hydroalcoolique-250ml .block-product-quality{
    display:none;
}
